Package org.eclipse.cdt.core.dom.ast

# Interface IASTTranslationUnit.IDependencyTree

Enclosing interface:
  IASTTranslationUnit

public static interface IASTTranslationUnit.IDependencyTree

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static interface`
`IASTTranslationUnit.IDependencyTree.IASTInclusionNode`

## Method Summary

Modifier and Type
Method
Description
`IASTTranslationUnit.IDependencyTree.IASTInclusionNode[]`
`getInclusions()`
`String`
`getTranslationUnitPath()`

## Method Details

### getTranslationUnitPath

String getTranslationUnitPath()

### getInclusions

IASTTranslationUnit.IDependencyTree.IASTInclusionNode[] getInclusions()